#home .subscription{
	background-image:url('/img/subscription.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
    margin-top: 0px;
	
}

#home .subscription img{
    position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -50px;
}

#home .subscription h2{
	font-weight:700;
	color:#fff;
	letter-spacing: 3px;
}

#home .subscription h3{
	font-weight:700;
	color:#fff;
	letter-spacing: 3px;
}

#home .subscription h2 span{
	color:#e75d24;
	
}

#home .subscribe_form{
	text-align:center;
	
}

#home .subscribe_form input{
    height: 42px;
    width: 50%;
    margin-left:auto;
	display:block;
    margin-right:auto;
    border: 1px solid #e9e2e2;
    vertical-align: middle;
	margin-bottom: 30px;
	
}

#home .subscribe_form input:focus {
    outline: none;
}

#home .subscribe_form a{
    color: #fff;
    background-color: #e86731;
    font-weight: 700;
    font-size: 18px;
    padding: 10px 20px;
    vertical-align: middle;	
}

#home #footer{
   margin-top: 0px;
}